找回密码
 骑士注册

QQ登录

微博登录

搜索
❏ 站外平台:

查看: 1125|回复: 1
收起左侧

有道词典安装 (支持新版的 Linux)

[复制链接]
yomun 发表于 2017-08-18 09:52:29 | 显示全部楼层 |阅读模式
本帖最后由 yomun 于 2017-08-22 12:45 编辑

由于现在新版的 Linux 都用新的 PyQt 5.6 或以上了,

目前有道词典官网所提供的 1.1.0 DEB 包已经不能在新 Linux 用了, 因它只支持到 PyQt 5.5.1

本人已准备了新的 有道词典 DEB 安装包, 可支持新的 Linux (PyQt 5.5 / 5.6, 甚至到 5.9)

有兴趣, 可下载之..

https://github.com/yomun/youdaodict_5.5

- Deepin 15.4.1 (用 PyQt 5.6) 已经在自己的软件库更新了有道词典, 根据这本人才能制作新的 DEB 给 Ubuntu 用 

 楼主| yomun 发表于 2017-08-18 23:09:11 | 显示全部楼层
本帖最后由 yomun 于 2017-08-23 10:36 编辑

目前成功在以下测试..

  • Ubuntu 17.04
  • Debian 9.1
  • Fedora 26
  • OpenSUSE tumbleweed
  • Antergos 17.8
  • Manjaro 17.0.2
  • Solus OS 3

发现我做的 DEB 也能支持 PyQt 5.5,

所以 Ubuntu 16.04, Linux Mint 18.2, Zorin OS 12.1 都能支持

您需要登录后才可以回帖 登录

本版积分规则

快速回复 返回顶部 返回列表

分享到微信

打开微信,点击顶部的“╋”,
使用“扫一扫”将网页分享至微信。